How to install flightgear-data-models on Debian Unstable (Sid)